{
    "id": "cef5fd41-581a-4fb7-8dda-3e207894a922",
    "modelName": "GMObject",
    "mvc": "1.0",
    "name": "obj_player_parent",
    "eventList": [
        {
            "id": "d7845b20-1424-4940-84ba-156a049dcfa9",
            "modelName": "GMEvent",
            "mvc": "1.0",
            "IsDnD": false,
            "collisionObjectId": "628fe2f4-e632-45a5-ae77-8d241feb11c1",
            "enumb": 0,
            "eventtype": 4,
            "m_owner": "cef5fd41-581a-4fb7-8dda-3e207894a922"
        },
        {
            "id": "4a1046c9-98e3-41bd-815a-2a3efd372d7d",
            "modelName": "GMEvent",
            "mvc": "1.0",
            "IsDnD": false,
            "collisionObjectId": "00000000-0000-0000-0000-000000000000",
            "enumb": 0,
            "eventtype": 0,
            "m_owner": "cef5fd41-581a-4fb7-8dda-3e207894a922"
        }
    ],
    "maskSpriteId": "00000000-0000-0000-0000-000000000000",
    "overriddenProperties": null,
    "parentObjectId": "00000000-0000-0000-0000-000000000000",
    "persistent": false,
    "physicsAngularDamping": 0.1,
    "physicsDensity": 0.5,
    "physicsFriction": 0.2,
    "physicsGroup": 0,
    "physicsKinematic": false,
    "physicsLinearDamping": 0.1,
    "physicsObject": false,
    "physicsRestitution": 0.1,
    "physicsSensor": false,
    "physicsShape": 1,
    "physicsShapePoints": null,
    "physicsStartAwake": true,
    "properties": null,
    "solid": false,
    "spriteId": "00000000-0000-0000-0000-000000000000",
    "visible": true
}